


<!DOCTYPE html>
<html lang="en" class="wf-loading">
<head>


    <title>Page Not Found</title>
    <base href="https://drexel.edu/" target="_blank">

    <meta name="description" content="The page you're looking for has moved or no longer exists." />
    <meta itemprop="name" content="Page Not Found">
    <meta itemprop="description" content="The page you're looking for has moved or no longer exists.">


    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="Page Not Found">
    <meta name="twitter:description" content="The page you're looking for has moved or no longer exists.">


    <meta property="og:title" content="Page Not Found" />


    <meta property="og:url" content="http://drexel.edu/404" />


    <meta property="og:description" content="The page you're looking for has moved or no longer exists." />

    <meta property="article:published_time" content="2021-04-27T15:29:08" />
    <meta property="article:modified_time" content="2021-10-27T13:20:25" />



    <meta charset="UTF-8">
    <meta name="HandheldFriendly" content="True" />
    <meta name="MobileOptimized" content="320" />
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1" />

    <!-- Typekit font caching -->
    <!-- https://github.com/morris/typekit-cache -->
    <script>
        !function (e, t, n, a, c, l, m, o, d, f, h, i) { c[l] && (d = e.createElement(t), d[n] = c[l], e[a]("head")[0].appendChild(d), e.documentElement.className += " wf-cached"), function s() { for (d = e[a](t), f = "", h = 0; h < d.length; h++)i = d[h][n], i.match(m) && (f += i); f && (c[l] = "/**/" + f), setTimeout(s, o += o) }() }(document, "style", "innerHTML", "getElementsByTagName", localStorage, "tk", /^@font|^\.tk-/, 100);
    </script>

    <!-- Typekit font -->
    <script>
        (function (d) {
            var config = {
                kitId: 'lmn1iei',
                scriptTimeout: 3000,
                async: true
            },
                h = d.documentElement, t = setTimeout(function () { h.className = h.className.replace(/\bwf-loading\b/g, "") + " wf-inactive"; }, config.scriptTimeout), tk = d.createElement("script"), f = false, s = d.getElementsByTagName("script")[0], a; h.className += " wf-loading"; tk.src = 'https://use.typekit.net/' + config.kitId + '.js'; tk.async = true; tk.onload = tk.onreadystatechange = function () { a = this.readyState; if (f || a && a != "complete" && a != "loaded") return; f = true; clearTimeout(t); try { Typekit.load(config) } catch (e) { } }; s.parentNode.insertBefore(tk, s)
        })(document);
    </script>

    <link rel="stylesheet" href="/carbon/css/drexel-base-generated.css" media="all" />
    <link rel="stylesheet" href="/carbon/css/drexel-structure-generated.css" media="all" />
    <link rel="stylesheet" href="/carbon/css/drexel-base-theme-generated.css" media="all" />
    <link rel="stylesheet" href="/carbon/css/drexel-core-theme-generated.css" media="all" />


    <link rel="shortcut icon" href="/~/media/Drexel/Project/Standard/FavIcon.ico">
</head>
<body tabindex="-1" class="">
    <a href="#main-content" class="visually-hidden focusable skip-link">
        Skip to main content
    </a>

    <header class="header">
        <div class="header__top">
            <div class="header__branding">
                <div class="site-logo">
                    <a href="/" aria-label="Return to Home">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="220" height="56" viewBox="0 0 220 56" role="img" focusable="false" aria-label="Drexel University">
                            <g transform="translate(-145 -3405)">
                                <path d="M202.78 3409.13c-1.07 2.53-.44 4.48.34 5.1.42.33 1.2 1.05 2.23.93 2.47-.31 3.88-3.48 6.78-3.48 2.04 0 3.12 2.59 5.24 1.36-1.81 1.88-3.76 4.37-4.12 7.97-.65-1.9-1.73-3.84-3.95-3.74-2.74.14-3.97 2.96-4.68 4.56 0 0 1.46-.8 2.96-1 2.18-.27 3.8.92 4.64 2.3-1.04 1.16-1.92 2.27-1.9 4.57-.47-1.96-2.31-4.94-5.06-3.56-1.05.53-1.5 1.66-1.37 3.06.26 2.95 2.93 4.78 5.67 5.85 3.06 1.18 4.96 3.12 5.4 6.1.77-.18 1.46.09 1.46.09.55-1.86 1.4-3.65 3.52-3.65 2.88 0 4.44 3.9 2.66 6.36.36-3.09-2.08-3.9-2.6-2.7-.53 1.2 1.5 2.96 1.98 3.9.5.93.74 3.28-1.5 3.82-2.25.54-3.42-2.22-3.42-2.22 1.38.88 3.82.47 3.57-1.33-.26-1.81-2.49-2.49-2.49-2.49.68 2.07-1.05 3.8-3.6 3.22-1.97 3.55-5.31 5.86-10.6 6.12 0 0 2.2 1.22 4.5 2.45 0 0 1.8-3.14 3.6-3.56 3.58-.83 5.34 3.33 3.61 6.18.08-1.18-.44-2.84-1.54-3.22-1.05-.35-2.18.18-2.27 1.15-.2 2.05 2.49 2.32 2.87 4.11.8 3.85-4.97 4.34-6.53 1.7-3 1.3-4.53-1.43-4.8-3.9a37.3 37.3 0 0 1-10.3-6.2c-3.5-2.98-6.62-6.28-6.18-12.71.1-1.55.44-3.38.34-4.92-.26-3.88-2.27-6.96-6.18-7.12-2.79-.12-5.09 2.17-4.9 5.26.15 2.26 1.1 4.02 1.98 5.76 1.08 2.13 2.4 3.93 2.15 7.38-.34 4.62-3.8 6.95-7.04 8.9-.88.53-4.55 2.53-2.49 3.73.7.41 1.76.47 2.83.34 1.34-.17 3.15-.9 5.16-1.83 2.02-.94 4.53-1.31 5.79.64 1.26 1.95.47 4.64-2.28 4.38 1.75-.33 1.91-3.54-.6-3.64 2.16 2.57-2.48 6.73-4.03 3.05.4.14.63.36 1.11.34 1.48-.07 1.98-2.82.26-2.88-1.73-.07-2.41 3.16-3.86 3.47-.6.13-2.35.17-4.26.17h-7.87a7.04 7.04 0 0 0-5.03-2.36c0-1.26 1.29-2.34 2.66-2.78a19.72 19.72 0 0 1-11.59-7.65c-2.3-3.3-4.04-6.67-4.05-11.75-.01-4.36 3.37-10.3 8.68-9.85 3.05.26 4.96 2.42 5.5 5.42-1.04-1.63-2.26-3.09-4.21-3.81 0 0 .28.58.16 1.56 0 0-1.04-1.18-2.22-1.53 0 0 .72 1.26.73 2.3 0 0-1-1.05-2.45-1.11 0 0 1.3 1.12 1.45 2.33 0 0-1.19-.82-2.44-.41 0 0 1.6.78 1.99 2.1 0 0-1.39-.56-2.36.25 0 0 1.55.41 2.4 1.61 0 0-1.77-.23-2.3 1.1 0 0 1.62-.12 2.7 1.1 0 0-1.9.41-2.18 1.93 0 0 1.67-.85 2.95.02 0 0-2.08 1.05-1.9 2.9 0 0 1.65-1.33 3.16-.69 0 0-2 1.27-1.74 3.08 0 0 1.4-1.65 3.3-1.2 0 0-1.72 1.28-1.5 3 0 0 1.52-1.87 3.3-1.69 0 0-1.44 1.64-1.16 3.14 0 0 1.38-2.26 3-2.31 0 0-.95 1.72-.82 3.19 0 0 1.3-2.4 3.35-2.92 0 0-.78 1.84-.05 3.4 0 0 .86-2.9 2.33-3.62 0 0-.11 2.1 1.4 3.09 0 0-.25-2.62 1.03-4.38 0 0 .46 2.2 2.02 2.75 0 0-.99-2.31-.85-4.06 0 0 1.61 1.82 3.14 1.75 0 0-2.49-1.8-4.17-5.58 0 0 2 1.35 3.37 1.07 0 0-4.38-2.64-5.06-7.54 0 0 1.66 2.39 3.58 2.58 0 0-4.28-4-3.3-8.96 0 0 1.1 3.53 2.9 3.78 0 0-1.75-2.6-1.7-5.05.03-2.42 1.24-4.1 1.24-4.1-.38 1.13-.4 3.58.69 4.23 0 0-.88-6.63 5.08-9.06 0 0-1.62 2.06-1.48 3.9 1.6-2.98 4.07-5.98 8.93-5.18-1.4.83-2.91 1.53-3.26 3.4 1.43-1.08 3.87-2.66 6.78-2.47 1.7.11 3.04.77 4.12 1.7-1.76-.51-3.8.49-4.55 1.78 2.08-.69 5.54-1.08 7.12.6.6.63 1.26 1.92 1.26 1.92-1.05-.6-3.32-1.8-4.7-.57 3.24.42 5.53 1.78 6.02 4.92-.76-1.1-1.63-2.07-3.18-2.38 1 1.1 2.1 2.11 2.75 3.9.94 2.57 1.6 4.86 4.9 5.17-2.6-1.37-3.74-4.16-4.04-7.8a8.26 8.26 0 0 0 2.57 1.95c-1.38-1.7-3.42-3.75-3.77-6.78-.39-3.24 1.36-5.64 3-7.56 0 0-.85 2.47-.69 4.09.21 1.98 1.6 3.46 2.75 4.32-.93-1.54-1.75-3.4-1.55-5.6.63-6.7 7.47-7.77 9.61-7.7 0 0-2.78.41-3.85 2.95m9.71 3.71c-.73-.03-1.38.35-1.39.96-.01.53.4 1.04 1.3 1.13.66.06 1.52-.16 1.53-1.05.01-.58-.71-1-1.44-1.04m-12.12 29.2c2.24-.43 1.66-4.28.97-6.15 0 0-.9 1-1.65 1.23-2.22.67-3.44-1.87-4.21-3.48.13 2.8.87 6.44 2.66 7.8.55.42 1.49.73 2.23.6m2.27-23.69c1.16.44 2.62-1.92 2.62-1.92a2.27 2.27 0 0 1-3.34-1.53s-.29 3.07.72 3.45m9.88 40.03c.93-1.52-.79-2.67-2-2.75-.16 1.13-.6 2.06-1.29 2.59 0 0 2.4 1.58 3.29.16m-5.78-2.13c-1.1-.24-2-.6-2-.6s.19 1.16.97 1.54c.78.38 1.03-.94 1.03-.94m8.05-13.03c1.33-.1 1.41-1.96.17-2.2.04.79.04 1.48-.17 2.2" />
                                <path d="M226.23 3442.8c1.05-.05 3.15-.3 3.83-.55 1.26-.46 1.62-1.38 1.62-2.5v-25.95c0-1.12-.36-2.08-1.62-2.59-1.2-.56-2.68-.76-3.62-.86v-1.12h17.3c7.35 0 19.72 3.66 19.72 17.57 0 11.84-10.43 17.12-20.76 17.12h-16.47zm29.26-16.05c0-9.24-4.98-16-12.85-16-1.1 0-2.93.05-3.98.1v27.9c.16 2.38 1.62 3.65 5.03 3.65 8.23 0 11.8-6.5 11.8-15.65z" />
                                <path d="M264.67 3442.06a7.3 7.3 0 0 0 2.18-.4c.97-.31 1.33-1.12 1.33-2.24v-14.76a3.63 3.63 0 0 0-1.33-2.7 5.58 5.58 0 0 0-2.54-.8v-.97l9.36-.6.36.35v3.45h.1c2.14-2.74 4.48-4.01 6.77-4.01a3.7 3.7 0 0 1 3.72 3.75c0 2.03-1.22 3.7-3.2 3.7-1.9 0-3.22-.9-3.22-2.78 0-.71.41-1.32.46-1.98-2.39 0-4.07 1.98-4.63 2.9v14.2c0 1.11.51 1.92 1.38 2.28.86.35 2.49.56 3.35.6v1.02h-14.1z" />
                                <path d="M284.62 3431.08c0-6.1 4.08-11.7 11.36-11.7 7.44 0 10.12 4.52 10.12 9.59v.54h-15.08v.54c0 6.1 2.07 10.52 7.39 10.52 3.61 0 5.32-1.23 7.23-4.43l.98.64a11.34 11.34 0 0 1-10.17 6.3c-8.11 0-11.83-5.41-11.83-12zm15.13-2.9c0-3.64-.46-7.62-3.98-7.62-2.84 0-4.6 2.95-4.75 7.72z" />
                                <path d="M323.86 3423.74c.25-.35.46-.8.46-1.1 0-.7-2.16-1.26-2.83-1.4v-1.01h9v.95c-2.52.7-4.06 1.9-4.99 2.96-.67.75-2.82 3.4-4.73 5.7 2 2.87 5.55 8.43 6.48 9.68 1.08 1.45 1.75 2.15 3.9 2.5v1.06h-12.48v-1.06c1.23-.1 2.72-.45 2.72-1 0-.25-.3-.85-.62-1.35-1.49-2.46-2.67-4.1-3.95-6.06-1.39 1.6-3.6 4.46-4.68 5.96-.26.35-.4.8-.4 1.1 0 .7 2.35 1.25 3.02 1.4v1h-8.99v-.95c2.52-.7 3.8-1.9 4.73-2.95.72-.8 3.5-4.21 5.55-6.67-1.24-1.75-4.22-6.16-6.12-8.96-1.33-1.96-2.62-2.26-3.75-2.26v-1.05h12.03v1.05c-1.03 0-2.42.3-2.42.7 0 .3.2.65.46 1.1.36.66 2 3.21 3.75 5.72 1.29-1.56 2.88-3.71 3.86-5.06" />
                                <path d="M330.31 3431.08c0-6.1 4.08-11.7 11.36-11.7 7.44 0 10.12 4.52 10.12 9.59v.54h-15.08v.54c0 6.1 2.07 10.52 7.39 10.52 3.61 0 5.32-1.23 7.23-4.43l.98.64a11.34 11.34 0 0 1-10.17 6.3c-8.11 0-11.83-5.41-11.83-12zm15.13-2.9c0-3.64-.46-7.62-3.98-7.62-2.84 0-4.6 2.95-4.75 7.72z" />
                                <path d="M352 3442.64c.84-.06 1.48-.16 2.13-.42.94-.3 1.34-1.14 1.34-2.27v-29.27c-.05-1.25-.55-2.44-1.34-3-.6-.42-2.59-.94-3.48-.99v-1.03l10.14-.57.35.36v34.19c0 1.13.44 1.96 1.34 2.38.74.3 1.29.51 2.18.62v1.03H352z" />
                                <path d="M231.3 3457.15v-6.64c0-.37-.13-.65-.52-.85-.3-.15-.9-.25-1.16-.29v-.37h5.66v.37c-.3.04-.9.12-1.2.22-.41.14-.52.46-.52.83v6.55c0 1.72.63 3.1 2.89 3.1 2.27 0 3.11-1.56 3.11-3.16v-4.72c0-1.33-.2-2.02-.57-2.3-.35-.25-1.3-.48-1.65-.52v-.37h4.97v.37c-.28.04-1.16.17-1.55.43-.42.29-.54 1.06-.54 2.28v4.92c0 2.74-2.3 3.85-4.3 3.85-3.03 0-4.61-1.61-4.61-3.7" />
                                <path d="M247.64 3451.4v6.07c0 1.33.2 2.05.55 2.36.28.24 1.31.52 1.6.55v.38h-4.81v-.38a5.05 5.05 0 0 0 1.5-.46c.38-.3.52-1.04.52-2.36v-6.03c0-.52-.16-1.03-.5-1.36a3.78 3.78 0 0 0-1.65-.77v-.4h3.67l6.38 8.56v-5.3c0-1.28-.2-2.07-.55-2.35-.3-.22-1.28-.5-1.6-.53v-.38h4.8v.38c-.28.03-1.18.2-1.5.45-.4.29-.53 1.12-.53 2.32v8.7h-.83z" />
                                <path d="M260.92 3460.46c.31-.01 1.03-.1 1.26-.19.42-.15.54-.45.54-.83v-8.9c0-.38-.12-.66-.54-.83a6.4 6.4 0 0 0-1.26-.33v-.38h5.92v.38c-.31.04-.96.14-1.27.24-.42.14-.53.46-.53.84v8.9c0 .38.14.65.53.83.2.08.96.24 1.27.27v.39h-5.92z" />
                                <path d="M271.28 3450.65a1.57 1.57 0 0 0-.76-.95c-.31-.17-.76-.3-1.14-.32v-.38h5.82v.38c-.95.1-1.64.29-1.64.63 0 .12.03.3.09.43.18.57 1.67 4.78 2.72 7.68.78-1.82 1.87-4.47 2.2-5.33.46-1.2.8-1.97.8-2.54 0-.51-1.11-.8-1.96-.86v-.39h4.66v.4a3 3 0 0 0-1.12.32c-.48.3-.7.79-.97 1.35l-4.1 9.78h-.92l-3.68-10.2" />
                                <path d="M283.77 3460.46c.32-.03 1.13-.12 1.38-.22.43-.16.55-.45.55-.85v-8.83c0-.38-.1-.68-.55-.85a6.92 6.92 0 0 0-1.38-.33v-.38h10.06v2.88h-.48c-.21-.78-1.15-2.19-1.98-2.3-.43-.06-.9-.08-1.45-.08h-1.86v4.95h1.32c.98 0 1.3-.3 1.53-.52.3-.3.55-1.17.6-1.62h.48v4.88h-.48a4.05 4.05 0 0 0-.6-1.7c-.25-.26-.59-.52-1.53-.52h-1.32v3.83c0 1.35.3 1.53 2 1.53 1.11 0 2.32.01 2.74-.4.62-.61 1.31-2 1.53-2.55h.44l-.23 3.47h-10.77z" />
                                <path d="M305.34 3458c-.18-1.6-.52-2.96-2.25-2.96h-.97v4.17c0 .37.12.68.5.83.22.09.9.2 1.2.24v.38h-5.67v-.38c.3-.01 1.02-.12 1.23-.2.4-.16.52-.46.52-.86v-8.72c0-.37-.1-.7-.52-.85-.3-.12-.93-.24-1.23-.27v-.38h5.96c2.1 0 3.9.79 3.9 2.65 0 1.86-1.72 2.64-3.07 3.02v.13c.82.1 2.14.53 2.47 1.78.25.94.33 1.67.53 2.5.17.66.52.8.8.8.42 0 .79-.5.79-1.56v-.36h.47l-.02.38c-.02 1.5-.62 2.5-2.29 2.5-1.4 0-2.1-.81-2.35-2.84zm-2.53-3.48c1.46 0 2.71-.6 2.71-2.55 0-1.86-1.01-2.47-2.35-2.47h-1.05v5.02z" />
                                <path d="M314.51 3460l-.51.76h-.53l-.09-4.02h.37c.6 1.7 1.72 3.57 3.51 3.57 1.29 0 1.96-.86 1.96-2.06 0-1-.56-1.68-1.6-2.1-.77-.31-1.4-.54-2.1-.86-1.26-.58-1.86-1.63-1.86-3.08 0-1.78 1.31-3.21 3.33-3.21.96 0 1.9.4 2.44.8l.47-.72h.54l.06 3.86h-.36c-.7-2.08-1.6-3.4-3.22-3.4-.77 0-1.57.6-1.57 1.76 0 1 .5 1.58 1.5 2.06.72.35 1.45.58 2.06.86 1.26.6 2.09 1.35 2.09 3.12 0 2.03-1.54 3.5-3.72 3.5a4.48 4.48 0 0 1-2.77-.84" />
                                <path d="M326.08 3460.46c.31-.01 1.03-.1 1.26-.19.42-.15.54-.45.54-.83v-8.9c0-.38-.12-.66-.54-.83-.32-.12-.93-.3-1.26-.33v-.38H332v.38a8.3 8.3 0 0 0-1.27.24c-.42.14-.53.46-.53.84v8.9c0 .38.14.65.53.83.2.08.96.24 1.27.27v.39h-5.92z" />
                                <path d="M338.59 3460.46c.32-.01 1.2-.13 1.42-.22.43-.16.55-.49.55-.87v-9.87h-.62c-.4 0-.95.02-1.35.07-.76.1-1.7 1.77-1.92 2.53h-.44v-3.1h11v3.1h-.44c-.21-.76-1.16-2.42-1.92-2.53-.4-.05-.9-.07-1.35-.07h-.62v9.79c0 .38.14.69.55.86.2.09 1.1.28 1.42.31v.39h-6.28z" />
                                <path d="M352.64 3460.46c.3-.01 1.13-.12 1.35-.2.4-.16.5-.49.5-.87v-2.72c0-.54-.13-.9-.47-1.56-.6-1.22-1.64-3.28-2.18-4.25a3.2 3.2 0 0 0-1.02-1.18 2.6 2.6 0 0 0-1.05-.3v-.38h5.8v.38c-.58.04-1.65.2-1.65.57 0 .21 1.28 2.83 2.54 5.16.73-1.25 2.61-4.58 2.61-4.95 0-.52-.93-.73-1.67-.78v-.38h4.22v.38c-.3.04-.73.21-.96.35-.44.28-.68.54-1.01 1.02-.5.73-1.73 2.93-2.43 4.27a3.87 3.87 0 0 0-.54 2.13v2.15c0 .38.13.7.5.87.2.09 1.04.28 1.34.3v.38h-5.88z" />
                            </g>
                        </svg>

                    </a>
                </div>
            </div>
            <div class="header__mobile-navigation">
                <button class="hamburger js-hamburger" data-target="headernavigation">
                    <span class="hamburger__toggle-icon"><span></span></span> <span>Menu</span>
                </button>
                <button class="search-trigger js-hamburger" aria-label="Search" data-target="headernavigation" data-focus="mobilesearchinput">
                    <span>
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="24" viewBox="0 0 24 24" aria-hidden="true" role="img" focusable="false">
                            <g fill-rule="evenodd">
                                <path d="M13.7883251,16.4522199 C12.6180677,17.1561916 11.2474286,17.5610762 9.78223446,17.5610762 C5.48379024,17.5610762 2,14.0778665 2,9.78053812 C2,5.48275442 5.48356701,2 9.78223446,2 L9.78223446,2.74921606 L9.78223446,2 C14.0801653,2 17.5641297,5.48303557 17.5641297,9.78053812 C17.5641297,11.5318838 16.985361,13.1480873 16.0086346,14.448387 C16.0211751,14.4606251 16.0335512,14.4731261 16.0457557,14.4858897 L20.8077165,19.4659996 C21.3796437,20.0641273 21.3584041,21.0126443 20.7602764,21.5845715 C20.1621487,22.1564988 19.2136317,22.1352592 18.6417044,21.5371315 L13.8797437,16.5570216 C13.8473714,16.5231663 13.8168995,16.4881885 13.7883251,16.4522199 Z M9.78223446,2.74921606 L9.78223446,3.49843212 C6.31104998,3.49843212 3.49843212,6.3103939 3.49843212,9.78053812 C3.49843212,13.2502494 6.31129556,16.0626441 9.78223446,16.0626441 C13.252448,16.0626441 16.0656975,13.249957 16.0656975,9.78053812 C16.0656975,6.31068623 13.2526935,3.49843212 9.78223446,3.49843212 L9.78223446,2.74921606 Z" />
                            </g>
                        </svg>
                    </span><span class="search-trigger__label">Search</span>
                </button>
            </div>
            <div class="header__utility-navigation">
                <nav class="utility-navigation">
                    <ul class="utility-navigation__items">
                        <!-- UTILS -->
                        <li class="utility-navigation__item">
                            <a href="http://drexel.edu/coronavirus" target="">Coronavirus Response</a>
                        </li>
                        <li class="utility-navigation__item">
                            <a href="/news/" target="">News</a>
                        </li>
                        <li class="utility-navigation__item">
                            <a href="/Events" target="">Events</a>
                        </li>
                        <li class="utility-navigation__item">
                            <a href="https://giving.drexel.edu/" target="">Make A Gift</a>
                        </li>
                        <!-- SEARCH -->
                        <li class="utility-navigation__item">

                            <div class="search-flyout">
                                <div class="search-flyout__trigger">
                                    <button class="search-trigger js-search-flyout" aria-label="Search" data-target="searchflyouttarget" data-focus="searchflyoutbox">
                                        <span>
                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="24" viewBox="0 0 24 24" aria-hidden="true" role="img" focusable="false">
                                                <g fill-rule="evenodd">
                                                    <path d="M13.7883251,16.4522199 C12.6180677,17.1561916 11.2474286,17.5610762 9.78223446,17.5610762 C5.48379024,17.5610762 2,14.0778665 2,9.78053812 C2,5.48275442 5.48356701,2 9.78223446,2 L9.78223446,2.74921606 L9.78223446,2 C14.0801653,2 17.5641297,5.48303557 17.5641297,9.78053812 C17.5641297,11.5318838 16.985361,13.1480873 16.0086346,14.448387 C16.0211751,14.4606251 16.0335512,14.4731261 16.0457557,14.4858897 L20.8077165,19.4659996 C21.3796437,20.0641273 21.3584041,21.0126443 20.7602764,21.5845715 C20.1621487,22.1564988 19.2136317,22.1352592 18.6417044,21.5371315 L13.8797437,16.5570216 C13.8473714,16.5231663 13.8168995,16.4881885 13.7883251,16.4522199 Z M9.78223446,2.74921606 L9.78223446,3.49843212 C6.31104998,3.49843212 3.49843212,6.3103939 3.49843212,9.78053812 C3.49843212,13.2502494 6.31129556,16.0626441 9.78223446,16.0626441 C13.252448,16.0626441 16.0656975,13.249957 16.0656975,9.78053812 C16.0656975,6.31068623 13.2526935,3.49843212 9.78223446,3.49843212 L9.78223446,2.74921606 Z" />
                                                </g>
                                            </svg>
                                        </span>
                                        <span class="search-trigger__label">Search</span>
                                    </button>
                                </div>
                                <div class="search-flyout__search-box" id="searchflyouttarget" aria-hidden="true">

                                    <form class="search-box" novalidate action="/Search">
                                        <div class="search-box__input js-label">
                                            <input id="searchflyoutbox" name="q" type="text" />
                                            <button type="submit" aria-label="Submit your search" class="search-box__button">
                                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="24" viewBox="0 0 24 24" aria-hidden="true" role="img" focusable="false">
                                                    <g fill-rule="evenodd">
                                                        <path d="M13.7883251,16.4522199 C12.6180677,17.1561916 11.2474286,17.5610762 9.78223446,17.5610762 C5.48379024,17.5610762 2,14.0778665 2,9.78053812 C2,5.48275442 5.48356701,2 9.78223446,2 L9.78223446,2.74921606 L9.78223446,2 C14.0801653,2 17.5641297,5.48303557 17.5641297,9.78053812 C17.5641297,11.5318838 16.985361,13.1480873 16.0086346,14.448387 C16.0211751,14.4606251 16.0335512,14.4731261 16.0457557,14.4858897 L20.8077165,19.4659996 C21.3796437,20.0641273 21.3584041,21.0126443 20.7602764,21.5845715 C20.1621487,22.1564988 19.2136317,22.1352592 18.6417044,21.5371315 L13.8797437,16.5570216 C13.8473714,16.5231663 13.8168995,16.4881885 13.7883251,16.4522199 Z M9.78223446,2.74921606 L9.78223446,3.49843212 C6.31104998,3.49843212 3.49843212,6.3103939 3.49843212,9.78053812 C3.49843212,13.2502494 6.31129556,16.0626441 9.78223446,16.0626441 C13.252448,16.0626441 16.0656975,13.249957 16.0656975,9.78053812 C16.0656975,6.31068623 13.2526935,3.49843212 9.78223446,3.49843212 L9.78223446,2.74921606 Z" />
                                                    </g>
                                                </svg>

                                            </button>
                                            <label for="searchflyoutbox">Search: </label>
                                        </div>
                                    </form>


                                </div>
                            </div>

                        </li>
                    </ul>
                </nav>
            </div>
        </div>
        <div class="header__primary-navigation" id="headernavigation">
            <button class="header__primary-navigation-close js-hamburger-close" aria-label="Close the Main Menu">
                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="24" viewBox="0 0 24 24" aria-hidden="true" role="img" focusable="false">
                    <g fill-rule="evenodd">
                        <polygon points="20 5.611 18.389 4 12 10.389 5.611 4 4 5.611 10.389 12 4 18.389 5.611 20 12 13.611 18.389 20 20 18.389 13.611 12" />
                    </g>
                </svg>

                Close
            </button>

            <form class="search-box" novalidate action="/Search">
                <div class="search-box__input js-label">
                    <input id="mobilesearchinput" name="q" type="text" />
                    <button type="submit" aria-label="Submit your search" class="search-box__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="24" viewBox="0 0 24 24" aria-hidden="true" role="img" focusable="false">
                            <g fill-rule="evenodd">
                                <path d="M13.7883251,16.4522199 C12.6180677,17.1561916 11.2474286,17.5610762 9.78223446,17.5610762 C5.48379024,17.5610762 2,14.0778665 2,9.78053812 C2,5.48275442 5.48356701,2 9.78223446,2 L9.78223446,2.74921606 L9.78223446,2 C14.0801653,2 17.5641297,5.48303557 17.5641297,9.78053812 C17.5641297,11.5318838 16.985361,13.1480873 16.0086346,14.448387 C16.0211751,14.4606251 16.0335512,14.4731261 16.0457557,14.4858897 L20.8077165,19.4659996 C21.3796437,20.0641273 21.3584041,21.0126443 20.7602764,21.5845715 C20.1621487,22.1564988 19.2136317,22.1352592 18.6417044,21.5371315 L13.8797437,16.5570216 C13.8473714,16.5231663 13.8168995,16.4881885 13.7883251,16.4522199 Z M9.78223446,2.74921606 L9.78223446,3.49843212 C6.31104998,3.49843212 3.49843212,6.3103939 3.49843212,9.78053812 C3.49843212,13.2502494 6.31129556,16.0626441 9.78223446,16.0626441 C13.252448,16.0626441 16.0656975,13.249957 16.0656975,9.78053812 C16.0656975,6.31068623 13.2526935,3.49843212 9.78223446,3.49843212 L9.78223446,2.74921606 Z" />
                            </g>
                        </svg>

                    </button>
                    <label for="mobilesearchinput">Search: </label>
                </div>
            </form>




            <nav class="primary-nav js-primary-nav " aria-label="Main Menu">
                <ul class="primary-nav__top-level" role="menubar">
                    <li class="primary-nav__top-level-item primary-nav__child-trigger js-primary-nav__child-trigger" role="menuitem" tabindex="0" aria-haspopup="true">
                        <span class="primary-nav__plus-sign"></span>
                        <span class="">Academics &amp; Cooperative Education</span>
                        <ul class="primary-nav__sublevel" role="menu" aria-hidden="true">
                            <li class="primary-nav__sublevel-item primary-nav__sublevel-item--parent-link" role="menuitem" tabindex="-1">
                                <a href="/academics">Academics &amp; Cooperative Education</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/academics/undergrad-programs">Undergraduate Programs</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/academics/grad-professional-programs">Graduate &amp; Professional Degree Programs</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/academics/online-programs">Online Programs</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/academics/colleges-schools">Colleges &amp; Schools</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/academics/co-op">Cooperative Education</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/academics/global">Global Perspective</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/academics/summer-institutes">Summer Institutes</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/academics/libraries">Libraries</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/academics/steinbright-career-development-center">Steinbright Career Development Center</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/academics/support-advising">Academic Services &amp; Advising</a>
                            </li>
                        </ul>

                    </li>
                    <li class="primary-nav__top-level-item primary-nav__child-trigger js-primary-nav__child-trigger" role="menuitem" tabindex="0" aria-haspopup="true">
                        <span class="primary-nav__plus-sign"></span>
                        <span class="">Admissions</span>
                        <ul class="primary-nav__sublevel" role="menu" aria-hidden="true">
                            <li class="primary-nav__sublevel-item primary-nav__sublevel-item--parent-link" role="menuitem" tabindex="-1">
                                <a href="/admissions">Admissions</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/admissions/undergrad">Undergraduate Admissions</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/admissions/grad">Graduate Admissions</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/admissions/online">Online Degree Programs</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/admissions/military-veterans">Military &amp; Veteran Students</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/admissions/financial-aid-affordability">Financial Aid &amp; Affordability</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/admissions/apply">Apply</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/admissions/visit-tours">Visits, Events, &amp; Virtual Tours </a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/admissions/contact">Contact Us</a>
                            </li>
                        </ul>

                    </li>
                    <li class="primary-nav__top-level-item primary-nav__child-trigger js-primary-nav__child-trigger" role="menuitem" tabindex="0" aria-haspopup="true">
                        <span class="primary-nav__plus-sign"></span>
                        <span class="">Life at Drexel</span>
                        <ul class="primary-nav__sublevel" role="menu" aria-hidden="true">
                            <li class="primary-nav__sublevel-item primary-nav__sublevel-item--parent-link" role="menuitem" tabindex="-1">
                                <a href="/life-at-drexel">Life at Drexel</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/life-at-drexel/activities">Activities &amp; Student Organizations</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/life-at-drexel/arts-culture">Arts &amp; Culture</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/life-at-drexel/athletics">Athletics &amp; Recreation</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/life-at-drexel/housing-dining">University Housing &amp; Dining</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/life-at-drexel/living-in-philadelphia">Living in Philadelphia</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/life-at-drexel/health-wellness">Health &amp; Wellness</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/life-at-drexel/campus-safety">Campus Safety</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/life-at-drexel/community-service">Community Service</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/life-at-drexel/stories">Student Stories</a>
                            </li>
                        </ul>

                    </li>
                    <li class="primary-nav__top-level-item primary-nav__child-trigger js-primary-nav__child-trigger" role="menuitem" tabindex="0" aria-haspopup="true">
                        <span class="primary-nav__plus-sign"></span>
                        <span class="">Research &amp; Innovation</span>
                        <ul class="primary-nav__sublevel" role="menu" aria-hidden="true">
                            <li class="primary-nav__sublevel-item primary-nav__sublevel-item--parent-link" role="menuitem" tabindex="-1">
                                <a href="/research-innovation">Research &amp; Innovation</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/research-innovation/institutes-initiatives">Institutes &amp; Initiatives</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/research-innovation/entrepreneurship">Innovation &amp; Entrepreneurship</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/research-innovation/industry-engagement">Industry Engagement</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/research-innovation/global-partnerships">Global Partnerships</a>
                            </li>
                        </ul>

                    </li>
                    <li class="primary-nav__top-level-item primary-nav__child-trigger js-primary-nav__child-trigger" role="menuitem" tabindex="0" aria-haspopup="true">
                        <span class="primary-nav__plus-sign"></span>
                        <span class="">About</span>
                        <ul class="primary-nav__sublevel" role="menu" aria-hidden="true">
                            <li class="primary-nav__sublevel-item primary-nav__sublevel-item--parent-link" role="menuitem" tabindex="-1">
                                <a href="/about">About</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/about/civic-engagement">Civic Engagement</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/about/diversity-and-inclusion">Diversity &amp; Inclusion</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/about/history">History</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/about/leadership">Leadership</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/about/outcomes-value">Outcomes &amp; Value</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/about/rankings-achievements">Rankings &amp; Achievements</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/about/economic-impact">Economic Impact</a>
                            </li>
                            <li class="primary-nav__sublevel-item" role="menuitem" tabindex="-1">
                                <a href="/about/locations">Locations</a>
                            </li>
                        </ul>

                    </li>
                </ul>
                <ul class="primary-nav__mobile-utility-nav">
                    <!-- UTILS -->
                    <li class="primary-nav__mobile-utility-nav-item">
                        <a href="http://drexel.edu/coronavirus">Coronavirus Response</a>
                    </li>
                    <li class="primary-nav__mobile-utility-nav-item">
                        <a href="/news/">News</a>
                    </li>
                    <li class="primary-nav__mobile-utility-nav-item">
                        <a href="/Events">Events</a>
                    </li>
                    <li class="primary-nav__mobile-utility-nav-item">
                        <a href="https://giving.drexel.edu/">Make A Gift</a>
                    </li>
                </ul>
            </nav>

            <div class="footer-info">
                <div class="footer-info__label">
                    Info For:
                </div>
                <ul class="footer-info__links">
                    <li class="footer-info__link">
                        <a href="/students" target="|Custom">Students</a>
                    </li>
                    <li class="footer-info__link">
                        <a href="/families" target="|Custom">Families</a>
                    </li>
                    <li class="footer-info__link">
                        <a href="/alumni-info" target="|Custom">Alumni</a>
                    </li>
                    <li class="footer-info__link">
                        <a href="/faculty-professional-staff" target="">Faculty &amp; Professional Staff</a>
                    </li>
                </ul>
            </div>
        </div>
    </header>

    <main id="main-content">

        <div class="container  ">

            <div class="page-title  ">
                <h1><span class="page-title__title-wrapper">The page you're looking for has moved or no longer exists.</span></h1>
            </div><div class="search-listing">
                <div class="search-listing__searchbox">
                    <form class="search-box" novalidate action="/Search">
                        <div class="search-box__input js-label">
                            <input id="standalonesearch" name="q" type="text" />
                            <button type="submit" class="search-box__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="24" viewBox="0 0 24 24" aria-hidden="true" role="img" focusable="false">
                                    <g fill-rule="evenodd">
                                        <path d="M13.7883251,16.4522199 C12.6180677,17.1561916 11.2474286,17.5610762 9.78223446,17.5610762 C5.48379024,17.5610762 2,14.0778665 2,9.78053812 C2,5.48275442 5.48356701,2 9.78223446,2 L9.78223446,2.74921606 L9.78223446,2 C14.0801653,2 17.5641297,5.48303557 17.5641297,9.78053812 C17.5641297,11.5318838 16.985361,13.1480873 16.0086346,14.448387 C16.0211751,14.4606251 16.0335512,14.4731261 16.0457557,14.4858897 L20.8077165,19.4659996 C21.3796437,20.0641273 21.3584041,21.0126443 20.7602764,21.5845715 C20.1621487,22.1564988 19.2136317,22.1352592 18.6417044,21.5371315 L13.8797437,16.5570216 C13.8473714,16.5231663 13.8168995,16.4881885 13.7883251,16.4522199 Z M9.78223446,2.74921606 L9.78223446,3.49843212 C6.31104998,3.49843212 3.49843212,6.3103939 3.49843212,9.78053812 C3.49843212,13.2502494 6.31129556,16.0626441 9.78223446,16.0626441 C13.252448,16.0626441 16.0656975,13.249957 16.0656975,9.78053812 C16.0656975,6.31068623 13.2526935,3.49843212 9.78223446,3.49843212 L9.78223446,2.74921606 Z" />
                                    </g>
                                </svg>

                            </button>
                            <label for="standalonesearch">Search: </label>
                        </div>
                    </form>

                </div>
            </div>    <div class="link-list-wrapper">
                <div class="link-list">
                    <ul class="link-list__list">



                        <li class="link-list__item">
                            <a href="/">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="24" viewBox="0 0 24 24" role="img" focusable="false">
                                    <g fill-rule="evenodd">
                                        <path d="M4.34099026,11.3928571 L22,11.3928571 C22.4142136,11.3928571 22.75,11.7286436 22.75,12.1428571 C22.75,12.5570707 22.4142136,12.8928571 22,12.8928571 L4.34099026,12.8928571 L10.2035173,18.7553842 L9.14285714,19.8160444 L1.46966991,12.1428571 L9.14285714,4.46966991 L10.2035173,5.53033009 L4.34099026,11.3928571 Z" />
                                    </g>
                                </svg>
                                <span>Drexel Home Page</span>
                            </a>
                        </li>

                    </ul>
                </div>
            </div>


        </div>

    </main>




    <nav class="return-to-top js-return-to-top">
        <a href="#" aria-label="Return to Top" class="return-to-top__link">
            <span>
                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="24" viewBox="0 0 24 24" role="img" focusable="false">
                    <g fill-rule="evenodd">
                        <path d="M4.34099026,11.3928571 L22,11.3928571 C22.4142136,11.3928571 22.75,11.7286436 22.75,12.1428571 C22.75,12.5570707 22.4142136,12.8928571 22,12.8928571 L4.34099026,12.8928571 L10.2035173,18.7553842 L9.14285714,19.8160444 L1.46966991,12.1428571 L9.14285714,4.46966991 L10.2035173,5.53033009 L4.34099026,11.3928571 Z" />
                    </g>
                </svg>

            </span>
        </a>
    </nav>

    <footer class="footer">
        <section class="static-footer">
            <div class="static-footer__cols">
                <div class="static-footer__col">
                    <div class="footer-address">
                        <div class="footer-address__logo">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 325.98 336.95" role="img" width="48" height="48" focusable="false" aria-label="Drexel University"><path d="M234.34 11.78C238.55 1.67 249.5.01 249.5.01c-8.45-.26-35.38 4.03-37.83 30.73-.81 8.78 2.44 16.18 6.09 22.3-4.54-3.45-10-9.32-10.81-17.23-.67-6.43 2.71-16.29 2.71-16.29-6.46 7.64-13.35 17.2-11.84 30.14 1.41 12.06 9.44 20.21 14.87 27.03-3.98-1.94-6.47-3.94-10.14-7.77 1.18 14.48 5.7 25.61 15.88 31.09-12.97-1.24-15.56-10.37-19.26-20.61-2.58-7.13-6.88-11.17-10.81-15.55 6.09 1.23 9.54 5.11 12.51 9.47-1.93-12.5-10.93-17.91-23.66-19.6 5.39-4.88 14.34-.08 18.48 2.26 0 0-2.61-5.14-4.96-7.66-6.23-6.68-19.87-5.11-28.04-2.37 2.95-5.15 10.98-9.12 17.91-7.09-4.26-3.71-9.53-6.32-16.22-6.76-11.46-.77-21.05 5.51-26.69 9.8 1.37-7.41 7.36-10.21 12.84-13.52-19.13-3.18-28.82 8.76-35.14 20.62-.58-7.29 5.8-15.5 5.8-15.5-23.45 9.68-19.99 36.12-19.99 36.12-4.31-2.6-4.19-12.36-2.7-16.9 0 0-4.77 6.72-4.92 16.36-.15 9.74 6.69 20.12 6.69 20.12-7.04-.98-11.41-15.05-11.41-15.05-3.84 19.77 13.04 35.71 13.04 35.71-7.58-.79-14.12-10.28-14.12-10.28 2.71 19.53 19.94 30.06 19.94 30.06-5.39 1.11-13.27-4.27-13.27-4.27 6.62 15.02 16.4 22.22 16.4 22.22-6 .3-12.35-6.99-12.35-6.99-.54 6.99 3.35 16.19 3.35 16.19-6.15-2.16-7.97-10.97-7.97-10.97-5.02 7.03-4.03 17.46-4.03 17.46-5.95-3.94-5.51-12.3-5.51-12.3-5.8 2.9-9.16 14.45-9.16 14.45-2.9-6.25.16-13.57.16-13.57-8.07 2.07-13.18 11.61-13.18 11.61-.52-5.84 3.21-12.71 3.21-12.71-6.35.2-11.77 9.21-11.77 9.21-1.11-5.96 4.52-12.51 4.52-12.51-6.98-.74-12.99 6.75-12.99 6.75-.84-6.89 5.9-12 5.9-12-7.43-1.77-12.97 4.82-12.97 4.82-1.03-7.23 6.86-12.29 6.86-12.29-5.95-2.56-12.43 2.74-12.43 2.74-.74-7.38 7.46-11.56 7.46-11.56-5.02-3.44-11.6-.07-11.6-.07 1.08-6.05 8.61-7.68 8.61-7.68-4.29-4.87-10.69-4.39-10.69-4.39 2.13-5.31 9.12-4.39 9.12-4.39-3.37-4.77-9.5-6.42-9.5-6.42 3.84-3.25 9.29-1 9.29-1-1.53-5.28-7.82-8.37-7.82-8.37 4.92-1.62 9.61 1.62 9.61 1.62-.59-4.82-5.7-9.28-5.7-9.28 5.71.25 9.64 4.41 9.64 4.41-.05-4.13-2.87-9.16-2.87-9.16 4.62 1.43 8.72 6.11 8.72 6.11.49-3.89-.63-6.23-.63-6.23 7.7 2.89 12.48 8.7 16.56 15.2-2.09-11.97-9.63-20.59-21.63-21.63-20.89-1.79-34.21 21.9-34.17 39.26.05 20.25 6.91 33.72 15.95 46.85 10.49 15.24 28.65 26.98 45.64 30.48-5.41 1.75-10.49 6.08-10.49 11.08 8.83.58 16.07 4.58 19.82 9.41h30.99c7.53 0 14.38-.16 16.75-.67 5.71-1.22 8.38-14.11 15.21-13.86 6.78.25 4.79 11.2-1.02 11.49-1.89.1-2.78-.8-4.39-1.35 6.13 14.68 24.37-1.92 15.88-12.17 9.9.4 9.24 13.21 2.37 14.53 10.8 1.05 13.94-9.71 8.97-17.48-4.97-7.77-14.86-6.3-22.78-2.56s-15.05 6.64-20.32 7.31c-4.24.54-8.38.29-11.15-1.35-8.09-4.8 6.32-12.75 9.8-14.87 12.78-7.75 26.39-17.05 27.71-35.48.99-13.75-4.19-20.92-8.45-29.4-3.49-6.96-7.2-13.96-7.77-22.98-.78-12.28 8.28-21.42 19.26-20.95 15.41.66 23.3 12.92 24.33 28.39.41 6.13-.94 13.43-1.35 19.6-1.72 25.65 10.59 38.8 24.33 50.69 12.6 10.9 24.95 17.99 40.55 24.67 1.08 9.87 7.1 20.77 18.92 15.55 6.13 10.54 28.86 8.57 25.68-6.76-1.48-7.15-12.05-8.2-11.3-16.37.36-3.89 4.83-6 8.94-4.59 4.35 1.5 6.4 8.12 6.08 12.84 6.81-11.37-.12-27.96-14.19-24.67-7.15 1.67-14.2 14.2-14.2 14.2-9.07-4.9-17.74-9.77-17.74-9.77 20.83-1.03 34-10.24 41.73-24.36 10.06 2.33 16.86-4.6 14.19-12.84 0 0 8.79 2.71 9.79 9.9s-8.6 8.84-14.04 5.32c0 0 4.61 11.01 13.44 8.86 8.83-2.15 7.87-11.52 5.95-15.25s-9.89-10.77-7.82-15.53c2.06-4.76 11.66-1.55 10.26 10.76 7-9.78.84-25.35-10.47-25.35-8.38 0-11.71 7.15-13.86 14.53 0 0-2.71-1.05-5.75-.34-1.73-11.87-9.22-19.61-21.28-24.33-10.79-4.23-21.28-11.55-22.3-23.32-.49-5.55 1.27-10.05 5.4-12.16 10.8-5.52 18.07 6.37 19.94 14.2-.12-9.19 3.34-13.6 7.43-18.25-3.29-5.5-9.69-10.21-18.25-9.13-5.93.75-11.66 3.96-11.66 3.96 2.79-6.37 7.65-17.63 18.42-18.15 8.74-.42 12.99 7.28 15.55 14.87 1.44-14.33 9.09-24.25 16.22-31.77-8.33 4.9-12.61-5.4-20.62-5.4-11.43 0-16.97 12.63-26.69 13.86-4.06.5-7.12-2.39-8.79-3.72-3.13-2.42-5.58-10.18-1.37-20.29Zm38.22 14.81c2.86.14 5.72 1.83 5.68 4.15-.05 3.55-3.43 4.42-6.05 4.16-3.52-.35-5.15-2.38-5.11-4.48.05-2.44 2.6-3.97 5.48-3.83Zm-47.72 116.34c-2.93.55-6.6-.69-8.79-2.36-7.05-5.41-9.95-19.93-10.47-31.09 3.01 6.41 7.83 16.54 16.55 13.86 2.98-.92 6.51-4.89 6.51-4.89 2.74 7.44 5.02 22.81-3.8 24.48m8.93-94.43c-3.96-1.52-2.84-13.71-2.84-13.71.94 5.55 7.51 9.32 13.18 6.08 0 .01-5.79 9.38-10.34 7.63Zm38.9 159.56c-3.47 5.68-12.95-.63-12.95-.63 2.73-2.1 4.46-5.79 5.05-10.33 4.8.33 11.58 4.93 7.9 10.96Zm-22.8-8.49s-.96 5.26-4.03 3.75c-3.06-1.51-3.79-6.16-3.79-6.16s3.54 1.49 7.82 2.41Zm31.75-51.91c.82-2.86.83-5.63.67-8.79 4.87.99 4.55 8.42-.67 8.79M0 292.48c2.42-.12 7.27-.73 8.84-1.33 2.91-1.09 3.75-3.27 3.75-5.93v-61.88c0-2.66-.85-4.96-3.75-6.18-2.79-1.33-6.18-1.82-8.36-2.06v-2.66h39.96c16.95 0 45.53 8.72 45.53 41.9 0 28.21-24.1 40.81-47.95 40.81H0v-2.67Zm67.57-38.26c0-22.04-11.5-38.14-29.67-38.14-2.54 0-6.78.12-9.2.24v66.48c.36 5.69 3.75 8.72 11.62 8.72 19.01 0 27.25-15.5 27.25-37.3Zm21.91 38.51c2.06-.12 3.51-.36 5.21-.97 2.3-.73 3.15-2.66 3.15-5.33v-35.24c-.12-2.54-1.33-5.09-3.15-6.42-1.45-.97-3.88-1.82-6.05-1.94v-2.3l22.28-1.45.85.85v8.23h.24c5.09-6.54 10.66-9.57 16.11-9.57 4.72 0 8.84 3.75 8.84 8.96 0 4.84-2.91 8.84-7.63 8.84s-7.63-2.18-7.63-6.66c0-1.7.97-3.15 1.09-4.72-5.69 0-9.69 4.72-11.02 6.9v33.91c0 2.66 1.21 4.6 3.27 5.45s5.93 1.33 7.99 1.45v2.42H89.49v-2.41Zm47.96-25.55c0-15.02 9.57-28.82 26.64-28.82s23.73 11.14 23.73 23.61v1.33h-35.36v1.33c0 15.02 4.84 25.91 17.32 25.91 8.48 0 12.47-3.03 16.95-10.9l2.3 1.57c-4.36 8.84-12.84 15.5-23.86 15.5-19.01.01-27.72-13.31-27.72-29.53Zm35.48-7.15c0-8.96-1.09-18.77-9.32-18.77-6.66 0-10.78 7.27-11.14 19.01l20.46-.24Z"></path><path d="M229.83 248.41c.61-.85 1.09-1.94 1.09-2.66 0-1.7-5.09-3.03-6.66-3.39v-2.42h21.19v2.3c-5.93 1.7-9.57 4.6-11.75 7.14-1.57 1.82-6.66 8.23-11.14 13.8 4.72 6.9 13.08 20.34 15.26 23.37 2.54 3.51 4.12 5.21 9.2 6.05v2.54h-29.43v-2.54c2.91-.24 6.42-1.09 6.42-2.42 0-.61-.73-2.06-1.45-3.27-3.51-5.93-6.3-9.93-9.32-14.65-3.27 3.88-8.48 10.78-11.02 14.41-.61.85-.97 1.94-.97 2.66 0 1.7 5.57 3.03 7.14 3.39v2.42H187.2v-2.3c5.93-1.7 8.96-4.6 11.14-7.14 1.7-1.94 8.23-10.17 13.08-16.11-2.91-4.24-9.93-14.89-14.41-21.68-3.15-4.72-6.18-5.45-8.84-5.45v-2.54h28.34v2.54c-2.42 0-5.69.73-5.69 1.7 0 .73.48 1.57 1.09 2.66.85 1.57 4.72 7.75 8.84 13.8 3.02-3.74 6.78-8.94 9.08-12.21Z"></path><path d="M244.72 267.18c0-15.02 9.57-28.82 26.64-28.82s23.73 11.14 23.73 23.61v1.33h-35.36v1.33c0 15.02 4.84 25.91 17.32 25.91 8.48 0 12.47-3.03 16.95-10.9l2.3 1.57c-4.36 8.84-12.84 15.5-23.86 15.5-19 .01-27.72-13.31-27.72-29.53Zm35.48-7.15c0-8.96-1.09-18.77-9.32-18.77-6.66 0-10.78 7.27-11.14 19.01l20.46-.24Z"></path><path d="M295.1 292.73c2.06-.12 3.63-.36 5.21-.97 2.3-.73 3.27-2.66 3.27-5.33v-68.54c-.12-2.91-1.33-5.69-3.27-7.02-1.45-.97-6.3-2.18-8.48-2.3v-2.42l24.7-1.33.85.85v80.04c0 2.66 1.09 4.6 3.27 5.57 1.82.73 3.15 1.21 5.33 1.45v2.42H295.1v-2.42ZM11.59 328.41v-15.33c0-.86-.31-1.49-1.21-1.96-.7-.35-2.11-.59-2.7-.67v-.86h13.14v.86c-.7.08-2.11.27-2.78.51-.98.31-1.21 1.06-1.21 1.92v15.1c0 3.99 1.45 7.16 6.69 7.16s7.23-3.6 7.23-7.27v-10.91c0-3.05-.47-4.65-1.33-5.28-.82-.59-3.01-1.13-3.83-1.21v-.86h11.54v.86c-.67.08-2.7.39-3.6.98-.98.67-1.25 2.46-1.25 5.28v11.34c0 6.34-5.36 8.88-9.97 8.88-7.04-.01-10.72-3.73-10.72-8.54Zm38.45-13.37v13.81c0 3.01.47 4.65 1.33 5.36.67.55 3.13 1.17 3.83 1.25v.86H43.66v-.86c.66-.08 2.93-.59 3.6-1.06.9-.67 1.25-2.35 1.25-5.36v-13.69c0-1.17-.39-2.35-1.21-3.09-.9-.78-2.7-1.56-3.95-1.76v-.9h8.8l15.29 19.44V317c0-2.89-.47-4.69-1.33-5.32-.7-.51-3.05-1.13-3.83-1.21v-.86h11.5v.86c-.67.08-2.82.47-3.6 1.02-.94.67-1.25 2.54-1.25 5.28v19.75h-1.99l-16.9-21.48Zm31.79 20.41c.7-.04 2.31-.23 2.82-.43.94-.35 1.21-1.02 1.21-1.88v-20.06c0-.86-.27-1.49-1.21-1.88-.7-.27-2.07-.67-2.82-.74v-.86h13.26v.86c-.7.08-2.15.31-2.85.55-.94.31-1.17 1.02-1.17 1.88v20.06c0 .86.31 1.49 1.17 1.88.47.2 2.15.55 2.85.63v.86H81.83v-.87Zm24.02-22.1c-.35-.98-.74-1.56-1.72-2.15-.7-.39-1.72-.7-2.58-.74v-.86h13.18v.86c-2.15.23-3.72.67-3.72 1.45 0 .27.08.67.2.98.43 1.29 3.79 10.91 6.18 17.52 1.76-4.15 4.22-10.21 4.97-12.16 1.06-2.74 1.84-4.5 1.84-5.79 0-1.17-2.54-1.84-4.46-1.96v-.9h10.56v.9c-.74.04-1.84.35-2.54.74-1.09.7-1.6 1.8-2.19 3.09-1.21 2.82-6.96 16.7-9.31 22.29h-2.07c-2.75-7.66-7.36-20.57-8.34-23.27Zm30.39 22.1c.7-.08 2.5-.27 3.05-.51.94-.35 1.21-1.02 1.21-1.92v-19.91c0-.86-.23-1.53-1.21-1.92-.74-.31-2.35-.67-3.05-.74v-.86h22.21v6.49h-1.05c-.47-1.76-2.54-4.93-4.38-5.2-.94-.12-1.99-.16-3.21-.16h-4.11v11.15h2.93c2.15 0 2.85-.67 3.36-1.17.66-.67 1.21-2.62 1.33-3.64h1.06v10.99h-1.06c-.12-1.17-.78-3.25-1.33-3.83-.55-.59-1.29-1.17-3.36-1.17h-2.93v8.64c0 3.05.66 3.44 4.42 3.44 2.46 0 5.12.04 6.06-.9 1.37-1.37 2.89-4.5 3.36-5.75h.98l-.51 7.82h-23.78v-.85Zm50.68-5.24c-.43-3.64-1.21-6.77-5.28-6.77h-2.27v9.54c0 .86.27 1.56 1.17 1.92.51.2 2.11.47 2.81.55v.86h-13.3v-.86c.71-.04 2.39-.27 2.89-.47.94-.35 1.21-1.06 1.21-1.96v-19.98c0-.86-.23-1.6-1.21-1.96-.7-.27-2.19-.55-2.89-.63v-.86h13.96c4.93 0 9.15 1.8 9.15 6.06s-4.03 6.06-7.2 6.92v.31c1.92.23 5.01 1.21 5.79 4.07.59 2.15.78 3.83 1.25 5.71.39 1.52 1.21 1.84 1.88 1.84.98 0 1.84-1.13 1.84-3.56v-.82h1.1l-.04.86c-.04 3.44-1.45 5.75-5.36 5.75-3.27 0-4.91-1.87-5.5-6.52Zm-5.94-7.94c3.44 0 6.38-1.37 6.38-5.87 0-4.26-2.39-5.67-5.51-5.67h-2.46v11.54h1.59Zm28.67 12.59-1.29 1.8h-1.33l-.23-9.46h.94c1.53 3.99 4.34 8.41 8.88 8.41 3.25 0 4.93-2.03 4.93-4.85 0-2.35-1.41-3.95-4.03-4.93-1.96-.74-3.56-1.29-5.32-2.03-3.17-1.37-4.69-3.83-4.69-7.24 0-4.18 3.32-7.55 8.41-7.55 2.42 0 4.81.94 6.18 1.88l1.17-1.68h1.37l.16 9.07h-.9c-1.76-4.89-4.07-8.02-8.13-8.02-1.95 0-3.99 1.45-3.99 4.15 0 2.35 1.29 3.71 3.79 4.85 1.84.82 3.68 1.37 5.2 2.03 3.21 1.41 5.28 3.17 5.28 7.31 0 4.77-3.87 8.25-9.39 8.25-3.61 0-5.72-1.13-7.01-1.99Zm26.71.59c.7-.04 2.31-.23 2.81-.43.94-.35 1.21-1.02 1.21-1.88v-20.06c0-.86-.27-1.49-1.21-1.88-.7-.27-2.07-.67-2.81-.74v-.86h13.26v.86c-.7.08-2.15.31-2.85.55-.94.31-1.17 1.02-1.17 1.88v20.06c0 .86.31 1.49 1.17 1.88.47.2 2.15.55 2.85.63v.86h-13.26v-.87Zm27.73 0c.7-.04 2.66-.31 3.17-.51.94-.35 1.21-1.09 1.21-1.96v-22.25h-1.37c-.9 0-2.11.04-3.01.16-1.68.23-3.79 3.99-4.26 5.71h-.98v-7h24.44v7h-.98c-.47-1.72-2.58-5.47-4.26-5.71-.9-.12-1.99-.16-3.01-.16h-1.37v22.06c0 .86.31 1.56 1.21 1.96.47.2 2.46.63 3.17.7v.86h-13.96v-.86Zm32.62 0c.7-.04 2.7-.27 3.21-.47.94-.35 1.21-1.09 1.21-1.96v-6.14c0-1.21-.31-2.03-1.13-3.52-1.41-2.74-3.91-7.39-5.2-9.58-.66-1.17-1.53-2.11-2.42-2.66-.7-.39-1.76-.63-2.5-.67v-.86h13.81v.86c-1.37.08-3.91.43-3.91 1.29 0 .47 3.05 6.37 6.06 11.61 1.72-2.82 6.22-10.32 6.22-11.15 0-1.17-2.23-1.64-3.99-1.76v-.86h10.05v.86c-.7.08-1.72.47-2.27.78-1.06.63-1.64 1.21-2.42 2.31-1.17 1.64-4.11 6.61-5.79 9.62-1.06 1.84-1.29 3.01-1.29 4.81v4.85c0 .86.31 1.56 1.21 1.96.47.2 2.46.63 3.17.67v.86h-14v-.85h-.02Z"></path></svg>
                        </div>
                        <div class="footer-address__info">
                            <div class="footer-address__name">
                                Drexel University
                            </div>
                            <div class="footer-address__address">
                                3141 Chestnut Street <br />
                                Philadelphia, PA 19104
                            </div>
                            <div class="footer-address__links">
                                <a href="" class="icon-link">
                                    <span class="icon-link__icon">
                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="13" height="18" viewBox="0 0 13 18" role="img" focusable="false">
                                            <g transform="translate(-386 -3528)"><path d="M392.3 3536.55a2.25 2.25 0 1 1 0-4.5 2.25 2.25 0 0 1 0 4.5zm0-8.55a6.3 6.3 0 0 0-6.3 6.3c0 4.72 6.3 11.7 6.3 11.7s6.3-6.97 6.3-11.7a6.3 6.3 0 0 0-6.3-6.3z" /></g>
                                        </svg>

                                    </span>
                                    <span class="icon-link__text">View on map</span>
                                </a>
                                <a href="tel:2158952000" class="icon-link">
                                    <span class="icon-link__icon">
                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16" role="img" focusable="false">
                                            <g transform="translate(-385 -3559)">
                                                <path d="M388.22 3565.92a13.47 13.47 0 0 0 5.86 5.86l1.95-1.95c.24-.24.6-.32.9-.22 1 .33 2.08.51 3.18.51.49 0 .89.4.89.89v3.1a.9.9 0 0 1-.89.89 15.11 15.11 0 0 1-15.11-15.11c0-.49.4-.89.89-.89H389c.49 0 .89.4.89.89 0 1.11.18 2.18.5 3.17a.9.9 0 0 1-.22.9l-1.95 1.96z" />
                                            </g>
                                        </svg>

                                    </span>
                                    <span class="icon-link__text">215.895.2000</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="static-footer__col">
                    <nav class="footer-links">
                        <ul class="footer-links__links">
                            <li class="footer-links__link footer-links__link--highlight">
                                <a href="/emergency">Emergency</a>
                            </li>
                            <li class="footer-links__link ">
                                <a href="/about/contact">Contact</a>
                            </li>
                            <li class="footer-links__link ">
                                <a href="/media-resources">Press</a>
                            </li>
                            <li class="footer-links__link ">
                                <a href="https://drexel.edu/hr/">Careers</a>
                            </li>
                        </ul>
                    </nav>
                    <div class="footer-info show-mobile show-tablet">
                        <div class="footer-info__label">
                            Info For:
                        </div>
                        <ul class="footer-info__links">
                            <li class="footer-info__link">
                                <a href="/students" target="|Custom">Students</a>
                            </li>
                            <li class="footer-info__link">
                                <a href="/families" target="|Custom">Families</a>
                            </li>
                            <li class="footer-info__link">
                                <a href="/alumni-info" target="|Custom">Alumni</a>
                            </li>
                            <li class="footer-info__link">
                                <a href="/faculty-professional-staff" target="">Faculty &amp; Professional Staff</a>
                            </li>
                        </ul>
                    </div>

                    <div class="footer-social show-desktop">
                        <div class="footer-social__label">
                            Follow Drexel
                        </div>
                        <ul class="footer-social__links">
                            <li class="footer-links__link ">
                                <a href="https://www.facebook.com/drexeluniv" aria-label="Facebook" target="">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="12" height="24" viewBox="0 0 12 24" role="img" focusable="false">
                                        <g transform="translate(-817 -3503)">
                                            <path d="M820 3511h-3v4h3v12h5v-12h3.64l.36-4h-4v-1.67c0-.95.2-1.33 1.11-1.33H829v-5h-3.8c-3.6 0-5.2 1.58-5.2 4.62z" />
                                        </g>
                                    </svg>

                                </a>
                            </li>
                            <li class="footer-links__link ">
                                <a href="https://twitter.com/drexeluniv" aria-label="Twitter" target="">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="19" viewBox="0 0 24 19" role="img" focusable="false">
                                        <g transform="translate(-879 -3506)">
                                            <path d="M900.15 3508.9a4.13 4.13 0 0 0 2.1-2.61c-.9.58-1.95.87-3.15 1.16a5.33 5.33 0 0 0-3.6-1.45 4.88 4.88 0 0 0-4.8 4.79c0 .43 0 .72.15 1.01a13.97 13.97 0 0 1-10.2-4.93c-.45.73-.6 1.45-.6 2.47 0 1.6.9 3.04 2.25 3.91-.75 0-1.5-.29-2.25-.58 0 2.32 1.65 4.2 3.9 4.64-.45.15-.9.15-1.35.15-.3 0-.6 0-.9-.15a4.84 4.84 0 0 0 4.65 3.34 9.75 9.75 0 0 1-6.15 2.03H879a15 15 0 0 0 7.5 2.18c9 0 13.95-7.26 13.95-13.5v-.57a8.56 8.56 0 0 0 2.55-2.61c-.9.43-1.8.58-2.85.72z" />
                                        </g>
                                    </svg>

                                </a>
                            </li>
                            <li class="footer-links__link ">
                                <a href="https://www.instagram.com/drexeluniv/" aria-label="Instagram" target="">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="24" viewBox="0 0 24 24" role="img" focusable="false">
                                        <g transform="translate(-953 -3503)">
                                            <path d="M972.85 3508.6a1.44 1.44 0 1 1-2.88 0 1.44 1.44 0 0 1 2.88 0zM969 3515a4 4 0 1 0-8 0 4 4 0 0 0 8 0zm2.16 0a6.16 6.16 0 1 1-12.32 0 6.16 6.16 0 0 1 12.32 0zm-1.21-11.93c4.36.2 6.78 2.63 6.98 6.98.06 1.28.07 1.7.07 4.95 0 3.26-.01 3.67-.07 4.95-.2 4.36-2.63 6.78-6.98 6.98-1.28.06-1.7.07-4.95.07-3.26 0-3.67-.01-4.95-.07-4.36-.2-6.78-2.62-6.98-6.98a85.62 85.62 0 0 1-.07-4.95c0-3.26.01-3.67.07-4.95.2-4.36 2.62-6.78 6.98-6.98 1.28-.06 1.7-.07 4.95-.07 3.26 0 3.67.01 4.95.07zm-4.95 2.1c-3.2 0-3.58 0-4.85.06-3.25.15-4.77 1.7-4.92 4.92a84 84 0 0 0-.07 4.85c0 3.2.01 3.58.07 4.85.15 3.22 1.66 4.77 4.92 4.92a83 83 0 0 0 4.85.07c3.2 0 3.58-.01 4.85-.07 3.25-.15 4.77-1.7 4.92-4.92.06-1.26.07-1.64.07-4.85 0-3.2-.01-3.58-.07-4.85-.15-3.23-1.67-4.77-4.92-4.92a83.07 83.07 0 0 0-4.85-.07z" />
                                        </g>
                                    </svg>

                                </a>
                            </li>
                            <li class="footer-links__link ">
                                <a href="https://www.youtube.com/user/DrexelUniv" aria-label="YouTube" target="">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="18" viewBox="0 0 24 18" role="img" focusable="false">
                                        <g transform="translate(-1027 -3506)">
                                            <path d="M1036 3519v-8l8 4-8 4zm10.62-12.82c-3.6-.24-11.64-.24-15.23 0-3.9.27-4.36 2.62-4.39 8.82.03 6.19.48 8.55 4.38 8.82 3.6.24 11.63.24 15.23 0 3.9-.27 4.36-2.62 4.39-8.82-.03-6.18-.48-8.55-4.38-8.82z" />
                                        </g>
                                    </svg>

                                </a>
                            </li>
                            <li class="footer-links__link ">
                                <a href="https://www.linkedin.com/school/drexel-university/" aria-label="LinkedIn" target="">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="23" viewBox="0 0 24 23" role="img" focusable="false">
                                        <g transform="translate(-1101 -3501)">
                                            <path d="M1113.97 3510.57c2.1-3.76 11.03-4.04 11.03 3.6v9.83h-5v-8.15c0-4.9-6.03-4.53-6.03 0v8.15H1109v-15.52h4.97zM1106 3524h-5v-16h5zm0-20.5a2.5 2.5 0 1 1-5 0 2.5 2.5 0 0 1 5 0z" />
                                        </g>
                                    </svg>

                                </a>
                            </li>
                            <li class="footer-links__link ">
                                <a href="https://www.tiktok.com/@drexeluniv" aria-label="TikTok" target="">
                                    <svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 65.03 74.57">
                                        <path d="M578.62,330a17.85,17.85,0,0,1-7.82-11.69,17.49,17.49,0,0,1-.3-3.26H557.67l0,51.39A10.78,10.78,0,0,1,546.9,376.8a10.64,10.64,0,0,1-5-1.24,10.76,10.76,0,0,1,8.18-19.82V342.65a23.58,23.58,0,0,0-16.71,42.69A23.58,23.58,0,0,0,570.5,366V340a30.51,30.51,0,0,0,17.83,5.73V332.88A17.68,17.68,0,0,1,578.62,330Z" transform="translate(-523.3 -315.04)" />
                                    </svg>

                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="footer-copyright show-desktop">
                        Copyright &copy; 2025 Drexel University. All rights reserved.  <a href="/privacy/">Privacy &amp; Legal</a><br class="t-last-br" />
                    </div>
                </div>
                <div class="static-footer__col">
                    <div class="static-footer__col-subcol">
                        <div class="footer-social show-mobile show-tablet">
                            <div class="footer-social__label">
                                Follow Drexel
                            </div>
                            <ul class="footer-social__links">
                                <li class="footer-links__link ">
                                    <a href="https://www.facebook.com/drexeluniv" aria-label="Facebook" target="">
                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="12" height="24" viewBox="0 0 12 24" role="img" focusable="false">
                                            <g transform="translate(-817 -3503)">
                                                <path d="M820 3511h-3v4h3v12h5v-12h3.64l.36-4h-4v-1.67c0-.95.2-1.33 1.11-1.33H829v-5h-3.8c-3.6 0-5.2 1.58-5.2 4.62z" />
                                            </g>
                                        </svg>

                                    </a>
                                </li>
                                <li class="footer-links__link ">
                                    <a href="https://twitter.com/drexeluniv" aria-label="Twitter" target="">
                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="19" viewBox="0 0 24 19" role="img" focusable="false">
                                            <g transform="translate(-879 -3506)">
                                                <path d="M900.15 3508.9a4.13 4.13 0 0 0 2.1-2.61c-.9.58-1.95.87-3.15 1.16a5.33 5.33 0 0 0-3.6-1.45 4.88 4.88 0 0 0-4.8 4.79c0 .43 0 .72.15 1.01a13.97 13.97 0 0 1-10.2-4.93c-.45.73-.6 1.45-.6 2.47 0 1.6.9 3.04 2.25 3.91-.75 0-1.5-.29-2.25-.58 0 2.32 1.65 4.2 3.9 4.64-.45.15-.9.15-1.35.15-.3 0-.6 0-.9-.15a4.84 4.84 0 0 0 4.65 3.34 9.75 9.75 0 0 1-6.15 2.03H879a15 15 0 0 0 7.5 2.18c9 0 13.95-7.26 13.95-13.5v-.57a8.56 8.56 0 0 0 2.55-2.61c-.9.43-1.8.58-2.85.72z" />
                                            </g>
                                        </svg>

                                    </a>
                                </li>
                                <li class="footer-links__link ">
                                    <a href="https://www.instagram.com/drexeluniv/" aria-label="Instagram" target="">
                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="24" viewBox="0 0 24 24" role="img" focusable="false">
                                            <g transform="translate(-953 -3503)">
                                                <path d="M972.85 3508.6a1.44 1.44 0 1 1-2.88 0 1.44 1.44 0 0 1 2.88 0zM969 3515a4 4 0 1 0-8 0 4 4 0 0 0 8 0zm2.16 0a6.16 6.16 0 1 1-12.32 0 6.16 6.16 0 0 1 12.32 0zm-1.21-11.93c4.36.2 6.78 2.63 6.98 6.98.06 1.28.07 1.7.07 4.95 0 3.26-.01 3.67-.07 4.95-.2 4.36-2.63 6.78-6.98 6.98-1.28.06-1.7.07-4.95.07-3.26 0-3.67-.01-4.95-.07-4.36-.2-6.78-2.62-6.98-6.98a85.62 85.62 0 0 1-.07-4.95c0-3.26.01-3.67.07-4.95.2-4.36 2.62-6.78 6.98-6.98 1.28-.06 1.7-.07 4.95-.07 3.26 0 3.67.01 4.95.07zm-4.95 2.1c-3.2 0-3.58 0-4.85.06-3.25.15-4.77 1.7-4.92 4.92a84 84 0 0 0-.07 4.85c0 3.2.01 3.58.07 4.85.15 3.22 1.66 4.77 4.92 4.92a83 83 0 0 0 4.85.07c3.2 0 3.58-.01 4.85-.07 3.25-.15 4.77-1.7 4.92-4.92.06-1.26.07-1.64.07-4.85 0-3.2-.01-3.58-.07-4.85-.15-3.23-1.67-4.77-4.92-4.92a83.07 83.07 0 0 0-4.85-.07z" />
                                            </g>
                                        </svg>

                                    </a>
                                </li>
                                <li class="footer-links__link ">
                                    <a href="https://www.youtube.com/user/DrexelUniv" aria-label="YouTube" target="">
                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="18" viewBox="0 0 24 18" role="img" focusable="false">
                                            <g transform="translate(-1027 -3506)">
                                                <path d="M1036 3519v-8l8 4-8 4zm10.62-12.82c-3.6-.24-11.64-.24-15.23 0-3.9.27-4.36 2.62-4.39 8.82.03 6.19.48 8.55 4.38 8.82 3.6.24 11.63.24 15.23 0 3.9-.27 4.36-2.62 4.39-8.82-.03-6.18-.48-8.55-4.38-8.82z" />
                                            </g>
                                        </svg>

                                    </a>
                                </li>
                                <li class="footer-links__link ">
                                    <a href="https://www.linkedin.com/school/drexel-university/" aria-label="LinkedIn" target="">
                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24" height="23" viewBox="0 0 24 23" role="img" focusable="false">
                                            <g transform="translate(-1101 -3501)">
                                                <path d="M1113.97 3510.57c2.1-3.76 11.03-4.04 11.03 3.6v9.83h-5v-8.15c0-4.9-6.03-4.53-6.03 0v8.15H1109v-15.52h4.97zM1106 3524h-5v-16h5zm0-20.5a2.5 2.5 0 1 1-5 0 2.5 2.5 0 0 1 5 0z" />
                                            </g>
                                        </svg>

                                    </a>
                                </li>
                                <li class="footer-links__link ">
                                    <a href="https://www.tiktok.com/@drexeluniv" aria-label="TikTok" target="">
                                        <svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 65.03 74.57">
                                            <path d="M578.62,330a17.85,17.85,0,0,1-7.82-11.69,17.49,17.49,0,0,1-.3-3.26H557.67l0,51.39A10.78,10.78,0,0,1,546.9,376.8a10.64,10.64,0,0,1-5-1.24,10.76,10.76,0,0,1,8.18-19.82V342.65a23.58,23.58,0,0,0-16.71,42.69A23.58,23.58,0,0,0,570.5,366V340a30.51,30.51,0,0,0,17.83,5.73V332.88A17.68,17.68,0,0,1,578.62,330Z" transform="translate(-523.3 -315.04)" />
                                        </svg>

                                    </a>
                                </li>
                            </ul>
                        </div>
                        <div class="footer-copyright show-mobile show-tablet">
                            Copyright &copy; 2025 Drexel University. All rights reserved.  <a href="/privacy/">Privacy &amp; Legal</a><br class="t-last-br" />
                        </div>
                    </div>
                    <div class="static-footer__col-subcol">
                        <div class="footer-cta">
                            
                        </div>
                    </div>
                </div>
            </div>
        </section>

    </footer>


    <script src="/carbon/js/libraries-generated.js"></script>
    <script src="/carbon/js/index-generated.js"></script>



</body>
</html>

